Last Comment Bug 322459 - Small tweaks to cs_nav_prefs_navigator
: Small tweaks to cs_nav_prefs_navigator
Status: RESOLVED FIXED
: fixed-seamonkey1.0, fixed-seamonkey1.1a, fixed1.8.0.1, fixed1.8.1, late-l10n
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: Trunk
: x86 All
-- normal (vote)
: ---
Assigned To: Giacomo Magnini
: Daniel Wang
:
Mentors:
Depends on:
Blocks: 323357
  Show dependency treegraph
 
Reported: 2006-01-05 04:07 PST by Giacomo Magnini
Modified: 2006-08-20 09:55 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Something similar to this should suffice... (2.12 KB, patch)
2006-01-05 04:12 PST, Giacomo Magnini
iann_bugzilla: review+
kairo: approval‑seamonkey1.0+
iann_bugzilla: approval‑seamonkey1.1a+
Details | Diff | Splinter Review

Description User image Giacomo Magnini 2006-01-05 04:07:01 PST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20060105 SeaMonkey/1.5a
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20060105 SeaMonkey/1.5a

1) Under Helper apps, the description for "MIME type" should be removed (the entry is long time gone in the panel UI).
2) Under Downloads, add the description for "Show an alert". 

Reproducible: Always

Steps to Reproduce:
Comment 1 User image Giacomo Magnini 2006-01-05 04:12:30 PST
Created attachment 207600 [details] [diff] [review]
Something similar to this should suffice...
Comment 2 User image Giacomo Magnini 2006-01-13 10:06:33 PST
Any chance this will make 1.0 too?
Comment 3 User image Robert Kaiser 2006-01-13 11:40:10 PST
(In reply to comment #2)
> Any chance this will make 1.0 too?

Not unless someone requests approval (and that would even suffice instead of your comment :)
Comment 4 User image Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-13 13:23:24 PST
Comment on attachment 207600 [details] [diff] [review]
Something similar to this should suffice...

First a=me for 1.0
Comment 5 User image Karsten Düsterloh 2006-01-22 06:22:33 PST
Checked in on trunk, 1.8 and 1.8.0 branch.
Comment 6 User image Stefan [:stefanh] 2006-01-22 06:25:06 PST
--> Fixed
Comment 7 User image Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-22 14:16:34 PST
setting status whiteboard, based on current keywords

Note You need to log in before you can comment on or make changes to this bug.